﻿.fullWidthButtonBannerWrapper {
    background: var(--darkest-grey);
}

.fullWidthButtonBannerWrapper.bg-massage-green {
    background: var(--massage-green);
}

.fullWidthButtonBannerWrapper h4 {
    color: #ffffff;
    margin-bottom: 0px;
    margin-top: 0px;
}

.fullWidthButtonBannerWrapper.bg-massage-green h4 {
    color: var(--darkest-grey);
}

.fullWidthButtonBannerWrapper .button-wrapper-inner p {
    margin-bottom: 0px;
}

.fullWidthButtonBannerWrapper .button-wrapper-inner p a.button {
    white-space: nowrap;
    min-width: max-content;
}

.fullWidthButtonBannerWrapper .button-wrapper-inner {
    padding: 35px 0px;
}

.fullWidthButtonBannerWrapper .button-wrapper-inner.side-by-side {
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: center;
}

.fullWidthButtonBannerWrapper .button-wrapper-inner.stacked {
    text-align: center;
}

.fullWidthButtonBannerWrapper .button-wrapper-inner.stacked h4 {
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .fullWidthButtonBannerWrapper .button-wrapper-inner.side-by-side {
        display: block;
        text-align: center;
    }

    .fullWidthButtonBannerWrapper .button-wrapper-inner.side-by-side h4 {
        margin-bottom: 15px;
    }

    .fullWidthButtonBannerWrapper .button-wrapper-inner p a.button {
        min-width: 85%;
    }
}